.catalog__element{}
.catalog-element{
	padding: 0 0 20px 0;
}
.catalog-element__main{
	display: flex;
	padding: 0 0 20px 0;
}
.catalog-element__vis{}
.catalog-element-vis{
	flex-shrink: 0;
	position: relative;
	box-shadow: 0px 0px 4px var(--main-very-light-color);
	border-radius: 3px;
	padding: 25px 50px 25px 5px;
	min-width: 225px;
	width: 40%;
}
.catalog-element-vis__labels{
	position: absolute;
	left: 0;
	top: 10px;
}

.catalog-element-vis__labels-list{}
.catalog-element-vis__labels-item{
	border-radius: 0px 10px 10px 0px;
	padding: 1px 12px 3px 8px;
	font-weight: 600;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0.05em;
	color: var(--main-white-color);
}
.catalog-element-vis__labels-item:not(:last-child){
	margin: 0 0 5px 0;
}
.catalog-element-vis__labels-item.catalog-element-vis__labels-item_sale{
	background-color: var(--main-color);
}
.catalog-element-vis__labels-item.catalog-element-vis__labels-item_new{
	background-color: var(--tertiary-color);
}
.catalog-element-vis__labels-item.catalog-element-vis__labels-item_leader{
	background-color: var(--secondary-color);
}

.catalog-element-vis__inner{
	position: relative;
	display: flex;
}
.catalog-element-vis__close-btn{}



.catalog-element-vis__tabs{
	/* display: flex; */
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.catalog-element-vis__tab{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid transparent;
	margin: 4px 0 0 4px;
	width: 43px;
	height: 46px;
	line-height: 0;
	transition: var(--main-transition);
}
.catalog-element-vis__tab.active{
	border-color: var(--main-color);
}
.catalog-element-vis__tab-img{}
.catalog-element-vis__tab-block-img{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}


.catalog-element-vis__content{
	position: relative;
    display: flex;
    align-items: center;
}
.catalog-element-vis__content.catalog-element-vis__content_square{}
.catalog-element-vis__control{}
.catalog-element-vis__control.catalog-element-vis__control_left{}
.catalog-element-vis__control.catalog-element-vis__control_right{}



.catalog-element-vis__images{}
.catalog-element-vis__image{
	display: none;
	justify-content: center;
	align-items: center;
	height: 330px;
	line-height: 0;
}
.catalog-element-vis__image.active{
	display: flex;
}
.catalog-element-vis__image-img{
	max-height: 100% !important;
	background-repeat: no-repeat;
}
.catalog-element-vis__progress-bar{}

.catalog-element-tabs-nav__item-link-stars {
	position: relative;
	background: var(--main-grey-color);
}

.catalog-element-tabs-nav__item-link-stars-bg {
	background: var(--main-color);
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.catalog-element-tabs-nav__item-link-stars-svg {
	position: relative;
	z-index: 1;
}
.catalog-element-tabs-nav__item-link-stars-svg path {
	fill: var(--main-light-grey-color);
	transform: scale(1.02);
}


















.catalog-element__params{}
.catalog-element-params{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0 0 0 30px;
	width: 100%;
}
.catalog-element-params__name{
	/*padding: 22px 0 0 0;*/
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	color: var(--main-black-color);
}
.catalog-element-params__price{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 22px 0 0 0;
}
.catalog-element-params__price-current{
	padding: 0 15px 0 0;
	font-weight: bold;
	font-size: 28px;
	line-height: 34px;
	color: var(--main-black-color);
}
.catalog-element-params__price-old{
	padding: 0 15px 0 0;
	font-weight: 300;
	font-size: 24px;
	line-height: 29px;
	text-decoration-line: line-through;
	color: var(--main-dark-grey-color);
}
.catalog-element-params__price-percent{}



.catalog-element-params__props{}
.catalog-element-props{
	padding: 15px 0 0 0;
	display: none;
}
.catalog-element-props__head{
	font-size: 16px;
	line-height: 19px;
	color: var(--main-black-color);
}
.catalog-element-props__info-container{
	display: flex;
	align-items: flex-start;
	padding: 8px 0 0 0;
}
.catalog-element-props__info-title{
	padding: 0 10px 0 0;
	min-width: 80px;
	font-size: 13px;
	line-height: 18px;
	color: var(--main-black-color);
}
.catalog-element-props__skus{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 -2px 0 -2px;
}
.catalog-element-props__sku{
	margin: 2px 2px 2px 2px;
	border-radius: 99px;
	padding: 3px 8px 3px 8px;
	min-width: 40px;
	min-height: 22px;
	cursor: pointer;
}
.catalog-element-props__sku.catalog-element-props__sku_color{}
.catalog-element-props__sku.catalog-element-props__sku_text{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid var(--main-very-light-color);
	background-color: var(--main-white-color);
	transition: var(--main-transition);
}
.catalog-element-props__sku.catalog-element-props__sku_text:hover,
.catalog-element-props__sku.catalog-element-props__sku_text.selected{
	border-color: var(--main-color);
	background-color: var(--main-color);
}
.catalog-element-props__sku.catalog-element-props__sku_text.notallowed{
	border-color: var(--main-very-light-color);
	background-color: var(--main-very-light-color);
}
.catalog-element-props__sku-vis{
	background-size: cover;
	background-position: center center;
}
.catalog-element-props__sku-text{
	font-size: 10px;
	line-height: 12px;
	color: var(--main-black-color);
	transition: var(--main-transition);
}
.catalog-element-props__sku:hover .catalog-element-props__sku-text,
.catalog-element-props__sku.selected .catalog-element-props__sku-text{
	color: var(--main-white-color);
}
.catalog-element-props__sku.notallowed .catalog-element-props__sku-text{
	color: var(--main-grey-color);
}



.catalog-element-params__controls{
	display: flex;
	flex-direction: column;
	width: 100%;
}
.catalog-element-params__quantity{
	flex-shrink: 0;
	padding: 25px 0 0 0;
}
.catalog-element-params__quantity-select{
	position: relative;
}
.catalog-element-params__quantity-minus{}
.catalog-element-params__quantity-minus.no-select{}
.catalog-element-params__quantity-field{}
.catalog-element-params__quantity-plus{}
.catalog-element-params__quantity-plus.no-select{}
.catalog-element-params__quantity-description-container{
	padding: 10px 0 0 0;
	width: 100%;
	text-align: center;
}
.catalog-element-params__buy{}
.catalog-element-buy{
	position: relative;
	padding: 5px 0 0 0;
	width: 100%;
}
.catalog-element-buy__container{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
}
.catalog-element-buy__btn{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 15px 15px 0 0;
	border-radius: 99px;
	padding: 5px 15px 5px 20px;
	height: 45px;
	transition: var(--main-transition);
}
.catalog-element-buy__btn:hover{
	opacity: var(--main-button-opacity);
}
.catalog-element-buy__btn.catalog-element-buy__btn_add{
	background-color: var(--secondary-color);
	cursor: pointer;
}
.catalog-element-buy__btn.catalog-element-buy__btn_added{
	background-color: var(--tertiary-color);
}
.catalog-element-buy__btn.catalog-element-buy__btn.hidden{
	display: none;
}
.catalog-element-buy__btn-img{
	flex-shrink: 0;
}
.catalog-element-buy__btn-img path{
	fill: var(--main-white-color);
}
.catalog-element-buy__btn-text{
	padding: 0 0 0 6px;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.07em;
	text-transform: uppercase;
	color: var(--main-white-color);
}
.catalog-element-buy__btn-text:hover{
	color: var(--main-white-color);
}
.catalog-element-buy__btn-text:focus{
	color: var(--main-white-color);
}
.catalog-element-buy__favor{
	display: flex;
	align-items: center;
	cursor: pointer;
	margin: 15px 0 0 0;
}
.catalog-element-buy__favor_active{}
.catalog-element-buy__favor-img{
	flex-shrink: 0;
}
.catalog-element-buy__favor-img-path{
    fill: transparent;
    stroke: var(--main-black-color);
    transition: var(--main-transition);
}
.catalog-element-buy__favor:hover .catalog-element-buy__favor-img-path{
    stroke: var(--secondary-color);
}
.catalog-element-buy__favor.active .catalog-element-buy__favor-img-path{
    fill: var(--secondary-color);
    stroke: var(--secondary-color);
}
.catalog-element-buy__favor-text{
	padding: 0 0 0 10px;
}
.catalog-element-buy__favor-text_in-favor{
	display: none;
}
.catalog-element-buy__favor-text_not-in-favor{
	display: block;
}
.catalog-element-buy__favor.active .catalog-element-buy__favor-text_in-favor{
	display: block;
}
.catalog-element-buy__favor.active .catalog-element-buy__favor-text_not-in-favor{
	display: none;
}
.catalog-element-buy__subscribe{
	padding: 5px 0 5px 0;
	font-weight: 600;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: var(--main-color);
	cursor: pointer;
}
.catalog-element-buy__subscribe.bx-catalog-subscribe-button{
	margin: 0;
}
.bx-catalog-subscribe-button.hidden {
	display: none !important;
}
.catalog-element-buy__subscribe.disabled{
	cursor: default;
}
.catalog-element__sub{
	padding: 20px 0 0 0;
}
.catalog-element__tabs{}
.catalog-element__tabs-nav{}
.catalog-element-tabs-nav{
	display: flex;
	border-radius: 3px 0px 0px 3px;
	background: var(--main-light-grey-color);
}
.catalog-element-tabs-nav__item{}
.catalog-element-tabs-nav__item:not(:last-child){
	margin: 0 10px 0 0;
}
.catalog-element-tabs-nav__item.active{}
.catalog-element-tabs-nav__item-link{
	display: flex;
	align-items: center;
	padding: 16px 8px 16px 8px;
}
.catalog-element-tabs-nav__item-link-text{
	font-size: 16px;
	line-height: 19px;
	color: var(--main-black-color);
	transition: var(--main-transition);
}
.catalog-element-tabs-nav__item-link:hover .catalog-element-tabs-nav__item-link-text{
	color: var(--main-color);
}
.catalog-element-tabs-nav__item.active .catalog-element-tabs-nav__item-link-text{
	color: var(--main-color);
}
.catalog-element__tabs-pages{}
.catalog-element-tabs-pages{}
.catalog-element-tabs-pages__item{
	display: none;
}
.catalog-element-tabs-pages__item.active{
	display: block;
}
.catalog-element-tabs-page-description{
	padding: 20px 0 0 0;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: var(--main-black-color);
}
.catalog-element-tabs-page-comments{
	display: flex;
	padding: 20px 0 0 0;
}
.catalog-element-tabs-page-comments__display{
	width: 100%;
}
.catalog-element-tabs-page-comments__add-form{
	flex-shrink: 0;
	min-width: 295px;
	width: 35%;
}
.catalog-block-header {
	font-size: 18px;
	font-weight: 600;
	color: var(--main-black-color);
	margin-bottom: 25px;
}
.product-item-detail-properties {
	font-size: 13px;
	padding-top: 13px;
	color: var(--main-dark-grey-color);
	display: none;
}

.catalog-element-params__prop {
	font-size: 14px;
	font-weight: 600;
	color: var(--main-dark-grey-color);
}

.product-item__chars {
	margin: 15px 0 0 0;
	color: var(--main-dark-grey-color);
}

.chars__title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color: black;
}

.chars__list {
	display: grid;
	grid-template-columns: max-content max-content;
	column-gap: 5px;
}

.char__names, .char__values {
	display: flex;
	flex-direction: column;
}


@media only screen and (max-width: 1023px){
	.catalog-element-vis{
		padding: 25px 10px 0 5px;
	}
	.catalog-element-params{
		padding: 0 0 0 10px;
	}
	.catalog-element-tabs-page-comments{
		flex-direction: column;
	}
	.catalog-element-tabs-page-comments__add-form{
		width: 100%;
	}
}
@media only screen and (max-width: 768px){
	.catalog-element-params{
		padding: 0 0 0 30px;
	}
}
@media only screen and (max-width: 767px){
	.catalog-element__main{
		flex-direction: column;
	}
	.catalog-element-vis{
		min-width: auto;
		width: 100%;
	}
	.catalog-element-params{
		padding: 0 0 0 0;
	}
}
@media only screen and (max-width: 599px){
	.catalog-element-vis{
		box-shadow: none;
	}
	.catalog-element-params__prop{
		font-size: 14px;
	}
	.catalog-element-params__name{
		font-size: 14px;
	}
	.catalog-element-params__price{
		padding: 15px 0 0 0;
	}
	.catalog-element-params__price-current{
		padding: 0 10px 0 0;
		font-size: 18px;
		line-height: 22px;
	}
	.catalog-element-params__price-old{
		padding: 0 10px 0 0;
		font-size: 18px;
		line-height: 22px;
	}
	.catalog-element-props__head{
		font-weight: 600;
		font-size: 14px;
		line-height: 17px;
	}
	.catalog-element-props__info-container{
		padding: 12px 0 0 0;
	}
	.catalog-element-props__info-title{
		padding: 9px 10px 0 0;
	}
	.catalog-element-props__sku{
		margin: 4px 4px 4px 4px;
		padding: 3px 8px 3px 8px;
		min-width: 45px;
		min-height: 30px;
	}
	.catalog-element-props__sku.catalog-element-props__sku_text{
		border-width: 2px;
	}
	.catalog-element-props__sku-text{
		font-size: 12px;
	}
	.catalog-element-params__controls{
		flex-direction: row;
		align-items: center;
		padding: 18px 0 0 0;
	}
	.catalog-element-params__quantity{
		padding: 0 5vw 0 0;
		min-width: 80px;
	}
	.catalog-element-params__quantity-field.block-amount__number-input{
		width: 38px;
	}
	.catalog-element-buy{
		padding: 0 0 0 0;
	}
	.catalog-element-buy__container{
		justify-content: space-between;
	}
	.catalog-element-buy__btn{
		margin: 0 0 0 0;
	}
	.catalog-element-buy__favor{
		margin: 0 0 0 0;
	}
	.catalog-element-buy__favor-text{
		display: none;
	}
	.catalog-element-buy__favor.active .catalog-element-buy__favor-text_in-favor{
		display: none;
	}
	.recommended-section {
		display: none;
	}
}
@media only screen and (max-width: 359px){
	.catalog-element-params__quantity-field.block-amount__number-input{
		width: 28px;
	}
	.catalog-element-params__quantity{
		padding: 0 3vw 0 0;
	}
}


.catalog-element-vis__inner.popup {
	opacity: 1;
	visibility: visible;
	background: white;
}

.catalog-element-vis__inner.popup .catalog-element-vis__image {
	width: 750px;
	height: 750px;
}

.slider-close {
	width: 30px;
	height: 30px;
	border: none;
	background: transparent;
	position: absolute;
	top: -30px;
	right: -30px;
	z-index: 2;
	display: none;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.catalog-element-vis__inner.popup .slider-close {
	display: flex;
}

.slider-close::before, .slider-close::after {
	content: "";
	width: 100%;
	height: 2px;
	background: #B94BB5;
	position: absolute;
	transform: rotate(-45deg);
}

.slider-close::after {
	transform: rotate(45deg);
}

@media (max-width: 768px) {
	.catalog-element-vis__inner.popup .catalog-element-vis__image {
		width: 100%;
		height: auto;
	}

	.slider-close {
		right: 0;
		top: -50px;
	}
}